﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

#body-container {
    min-height: 100vh;
}

.bg-white {
    background-color: #fff;
}

.bg-black {
    background-color: #000;
}

.bg-very-dark {
    background-color: #212529;
}

.text-very-dark {
    color: #212529;
}

.text-lighter {
    color: #b5b5b5;
}

.p-6 {
    padding: 4rem !important;
}

    .pl-6 {
        padding-left: 4rem !important;
    }

    .pr-6 {
        padding-right: 4rem !important;
    }

    .pt-6 {
        padding-top: 4rem !important;
    }

    .pb-6 {
        padding-bottom: 4rem !important;
    }

.p-7 {
    padding: 5rem !important;
}

    .pl-7 {
        padding-left: 5rem !important;
    }

    .pr-7 {
        padding-right: 5rem !important;
    }

    .pt-7 {
        padding-top: 5rem !important;
    }

    .pb-7 {
        padding-bottom: 5rem !important;
    }

.p-8 {
    padding: 6rem !important;
}

    .pl-8 {
        padding-left: 6rem !important;
    }

    .pr-8 {
        padding-right: 6rem !important;
    }

    .pt-8 {
        padding-top: 6rem !important;
    }

    .pb-8 {
        padding-bottom: 6rem !important;
    }

.alert p {
    margin-bottom: 0;
}

#top-bar {
    font-size: 13px;
}